Subject: Fathers Dancing
From: "Fatherhood Foundation" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 28 Nov 2004 06:52:33 +1000

Newsletter Issue No. 118-29th November, 2004
In this issue:

- Welcome to fathersonline.org
- Dads with Young Children
- Grandfathers
- Inner Strength
- Single Dads 
- Special feaure
- Thought for the Week
- News & Info
- Dad's Prayer
- Mission Statement & Help Us!

Welcome to fathersonline.org
----------------------

 Dear Ken ,

I have a love affair with the truth.  It is an ‘on and off’ affair because I find the truth very hard to take in large doses.  It always seems to hurt too much.  That’s why the truth is best mixed with laughter, a song or a movie.  Maybe the saying that, ‘a spoonful of sugar helps the medicine go down’ is true after all.

That’s how I felt after watching, ‘Shall We Dance? ’, with my wife.  I found myself holding my wife’s hand tightly.  Both of us had tears in our eyes as we looked at each other for the briefest of moments with a look that said, ‘That’s true isn’t it?’

‘Shall We Dance?’ is about a man, John Clark, husband, father, successful lawyer specialising in wills.  Every day of his life is the same, backwards and forwards to work on the train, having personally taken care of the making of 8,000 wills over the past twenty years. John Clark reminisces, “After the assets and debts have been tallied up people say, ‘Is that it then?’  I tell them, ‘That’s it for the paper work; the rest is up to you.”  

This movie tells the story of a man caught in the hum drum suburban cycle of life, trying to find himself and his passion to live and love again.  His daily ritual passes a dance studio and he discovers he has a passion for ballroom and Latin dancing. However the film is really about love and the meaning of marriage.

John’s wife explains why people marry.  Not for passion but, “Because we need a witness to our lives.  There’s a billion people on the planet.  What does any one life really mean?  But in marriage you’re promising to care about everything.  The good things, the bad things, the terrible things, the mundane things.  All of it, all of the time, every day.  You’re saying your life will not go unnoticed because I will notice it.  Your life will not go on unwitnessed because I will be your witness”.

William Shakespeare could not nave done better.  Love is a hard thing to define, but Mrs Clark certainly did well and you will do well to take your wife out for a well earned break.  Be the witness to her life that she is to yours.  Who puts up with you and the children so much of the time?  Who organises the functioning of your household?  I’m sure there are some heroes out there but I’m not one of them.  As one of our subscribers wrote last week: Truth is, in your family and in mine, it looks like the mothers/wives are the anchor.

Lovework

The greatest thing you can do for your children is to love your wife.  You wife will love ‘Shall We Dance?’, you probably will to.  Take her out, a meal or coffee would be great too and always remember, ‘a spoonful of sugar helps the medicine go down’.

Yours for more romance

Warwick Marsh

PS  We as a family are on our way to Africa.  Along the way we will be sharing our music, encouraging people spiritually and working at a practical level as well as publicising the enormous needs of the world’s poor.  The biggest needs are not always physical ones.  Corruption is actually one of the largest problems facing Africa today.

Our goal is to relieve the spiritual, emotional and physical poverty of children, their mothers and fathers both in Australia and around the world,  We head off on this mission in just over two weeks time.  If you would like to help us help the people of Africa, please give us a call on 041 822 5212.

Kind regards

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Dads with Young Children
----------------------

 

A three-year-old child is a being who gets almost as much fun out of a fifty-six dollar set of swings as it does out of finding a small green worm.

Bill Vaughn

Grandfathers
----------------------

Great Fathers are able to effectively

combine toughness and tenderness:

They are tough minded,

but very tender hearted.

Leo Talbot

 

Inner Strength
----------------------

 

 

Inner Strength

If you can start the day without caffeine or pep pills,
If you can be cheerful, ignoring aches and pains,
If you can resist complaining and boring people with your troubles,
If you can eat the same food everyday and be grateful for it,
If you can understand when loved ones are too busy to give you time,
If you can overlook when people take things out on you when,through no fault of yours, something goes wrong,
If you can take criticism and blame without resentment,
If you can face the world without lies and deceit,
If you can conquer tension without medical help,
If you can relax without liquor,
If you can sleep without the aid of drugs,
If you can do all these things,
Then you are probably the family dog.

Single Dads 
----------------------

Redemption is only possible for those who are willing to learn.

It is eminently possible for those who are willing to change.

It is a sure thing for those who have a positive spirit.

Michael Green

Author of ‘Fathers After Divorce’, © 1998

Finch Publishing, Sydney

Special feaure
----------------------

 

Fatherhood Foundation - A Brief History

Further Accomplishments 

Part 5 of 5

13.   In March / April 2004 the Fatherhood Foundation, in partnership with Men of Integrity, Port Macquarie and Australian Posters, conducted a three month media campaign called ‘Fatherhood Makes an Impression for Life’ using 6m X 3m outdoor billboard advertising strategically placed in Sydney, Wollongong and Newcastle.  The commercial value of this campaign was over one hundred and fifty thousand dollars but was achieved at a fraction of this cost through a strategic arrangement with all three parties.

14.   On 4th August 2004, the Fatherhood Foundation organised the National Marriage Forum, Great Hall, Parliament House, in conjunction with the Australian Christian Lobby and the Australian Family Association in order to protect and support marriage in Australia.  The Fatherhood Foundation published ‘Twenty One Reasons Why Marriage Matters’ a groundbreaking combination of the best Australian and American research on the importance of marriage for the benefit of children.  The primary reason why marriage matters is that marriage increases the likelihood that fathers have good relationships with their children.  Successful marriage and successful fatherhood are inextricably linked and research from around the world shows this to be the case.  The National Marriage Coalition is also the initiative of the Fatherhood Foundation and can be viewed at www.marriage.org.au 

15.   In August / September 2004 the Fatherhood Foundation initiated the ‘Dads are Cool’ TV advertising (CSA) national campaign with many Aussie TV stations running the advertisements. 

16.   To further advance the cause of Australian dads and support Australian children, the Fatherhood Foundation formed the National Fatherhood Coalition, www.fatherhoodcoalition.org.au  in conjunction with the Lone Fathers Association and well over thirty men’s, fathers’ and church organisations and family charities to lobby Federal Government for positive father / family friendly reform at all levels of Australian society.  With the links and relationships from these thirty initial groups, approximately 300 total organisations were reached.  The recent elections highlighted the huge interest in the restoration of the family unit.  The Fatherhood Foundation has played a big part in positive policy development at both a state and federal level.  Warwick Marsh, founder of the Fatherhood Foundation, was one of the featured speakers at Western Australia’s first Fatherhood Forum held in Perth in September 2004.  Many of the forum’s recommendations are very similar to the Fatherhood Foundation’s 12pt Plan released on 26th June 2003.

The fatherhood movement is gaining momentum and the process of reform is accelerating in the nation of Australia, due in no small part to the ongoing work of the Fatherhood Foundation.

 

Thought for the Week
----------------------

 

Why do people marry?

Because we need a witness to our lives.

There’s a billion people on the planet.

What does any one life really mean?

But in marriage you’re promising to care about everything.

The good things, the bad things, the terrible things, the mundane things.

All of it, all of the time, every day.

You’re saying your life will not go unnoticed because I will notice it.

Your life will not go on unwitnessed because I will be your witness.

Mrs Clark

'Shall we dance'

News & Info
----------------------

 

 

 

 

 

Diversity and Change in Australian Families

An interesting article and the report on Changing famiies in Australia

http://www.news.com.au/common/story_page/0,4057,11481959%255E28102,00.html (http://www.news.com.au/common/story_page/0,4057,11481959%255E28102,00.html)

 

www.vhetta.com.au/downloads/DeVaus_lecture_2004.pdf

_______________________________________________________

 

Australian Camp Connect Association in conjunction with Australian Family Support Services Association are holding a 'Get Back to Emerald Christmas Get Together'. 

The Wombat Corner Camp was the venue of our last Dads & Kids Weekend Program conducted over the Fathers Day Weekend, 2004. Anyone who attended will vouch for what a great venue this is and the fun that was had by all.

This day event, being held on Saturday 18 December is open for anyone to attend. It is not limited those who have attended previous Camp Connect programs. It is open to all friends and supporters of Camp Connect and or Australian Family Support Services Association.   Bring yourself, your partner, kids, parents, grandparents. Bring the whole family.

If you are aware of any single dads who would benefit from a day like this with their kids please refer them on to us.

It will run from 9:00am to 5:00pm. The cost includes the free use of all facilities on the campsite, a BBQ lunch, morning & afternoon teas, tea, coffee, cordial. Alcohol is not supplied, but feel free to bring your own. 

Some of the activities available include;

* Games Room [table tennis, pool table, air hockey table]

* Trampolines

* Flying Fox

* Low Ropes Course

* Archery

* Mini Golf

If it is a hot day, you and the kids can walk across the road and have a swim in Emerald Park Lake or have a ride on the paddle boats [not included in the cost].

Program Costs

For previous participants of a Camp Connect program - $22.50 per Adult and $17.50 per child [under 14 years]

For Financial members of ACCA or AFFSA - $20.00 / Adult & $17.50 per child

General admission $27.50 / Adult & $22.50 / Child [under 14 yrs age].

Flyers and registration forms can be downloaded from www.campconnect.org.au.

Payment can be made by cheque, money order or electronic transfer. Cheques & Money Orders are to be made payable to the 'Australian Camp Connect Association'. See our website for further details.

You can register on line or via the mail.

 Registrations close Monday 13 December 2004.

 We hope to see as many of you there as possible.

For further information contact

Brad Mander

Australian Camp Connect Association
P.O Box 7057 

Upper Ferntree Gully.    Vic.  3156.

Ph / Fax 9754 2587

Mob 0413587120

 [email-masked] (mailto:[email-masked]) 

__________________________________________________________

Hug time – a doctor’s cure for bullying 

SYDNEY 

Dr Evil, the Austin Powers villain, craved world domination but still found time to ask his pint-sized offsider, Mini Me: “Can I have a hug?” 
This childish megalomaniac may have stumbled on the key to stop bullying in our private schools — if parents only stopped to listen. 
“There’s not enough hug time,” concludes child psychologist John Irvine a week after a 14-year-old boy at an upper-crust Sydney private school allegedly stabbed his classmate in the back, sparking a police investigation. “There’s not enough down time, not enough laugh time.” 
 Dr Irvine blames pressures of a fast-paced world for unexpectedly high levels of bullying among the nation’s most privileged youth. 
 Parents have never worked longer hours and expectations they have of their children have never been higher, he says. Increasingly, love was replaced with money. 
 “Sometimes those families that are paying for their kids to attend private school are paying a high price because they value education,” Dr Irvine says. 
“But it may not give them any greater happiness when they try to pay for the kid’s education if it means they’ve got less time to spend with the kid. The best thing you can spend on your kids is your time.” 
 Dr Irvine says bullies tended to hunt as a pack and picked on schoolyard stragglers. 
 One such straggler was the unnamed student accused of the stabbing who, according to school sources, was flailing socially and academically. 
 Dr Irvine says not all bullies are themselves picked on or unsuccessful outside the schoolyard. 
 “We think of them being of low esteem and all that, but some kids are popular because they’re bullies so that the other boys want to get on with them because they’re scared they’ll be in the firing line,” he says. “Power works.” 
Federation of Parents and Citizens’ Association of NSW president Sharryn Brownlee says the shrinking family unit means more pressure on every child to excel. 
“The pressure that’s on these young kids in some of these schools is enormous,” she says. 
Ms Brownlee says bullying affects both boys and girls but girls typically suffered blows in the form of insults, written notes, exclusion from social groups and gossip. 
Physical bullying was generally left to the boys. 
AUSTRALIAN ASSOCIATED PRESS 

The West Australian  27th Nov 2004

*****************************

Equal Justice Foundation USA

Background

    In bringing order, logic, reason, and due process back from the hysteria now surrounding domestic violence, the first problem has been to provide and distribute reliable, well-researched information with articles by both men and women (http://www.dvmen.org/dv-2.htm#author), and to document the impact current DV laws have on individual  men (http://www.ejfi.org/DV/dv-5.htm) and women (http://www.dvmen.org/dv-14.htm). Since November 1999 Domestic Violence Against Men in Colorado (http://www.dvmen.org/) has been doing this.

 That work led to the formation of the Equal Justice Foundation (http://www.ejfi.org/Intro.htm) in February 2001 and since November 2001 ejfi.org (http://www.ejfi.org/) has addressed national problems of domestic violence (http://www.ejfi.org/DV/dv.htm), families and marriage (http://www.ejfi.org/family/family.htm), courts and civil liberties (http://www.ejfi.org/Courts/Courts.htm), prohibitions and the War on Drugs (http://www.ejfi.org/Prohibition/Prohibition.htm), vote fraud and election issues (http://www.ejfi.org/Voting/Voting.htm), and the fundamental problem of preserving civilization (http://www.ejfi.org/Civilization/Civilization.htm) in the face of redfem dogma that insists, in the face of all reason and logic, that women are oppressed and beaten to support the patriarchy.

Our work has been wildly unpopular with the DV and divorce industries as it challenges their glutinous feeding at the public trough, and their wholesale destruction of children, families, and marriage.

However, we have gained wide public acceptance as our web sites now average over 7,000 hits per day (more than 200,000 hits per month). Usage jumps by over 50,000 hits per month when schools and colleges are in session and students, researchers, and the press constantly contact us for information. And this newsletter now goes to individuals in about 20 countries and is widely reposted on the web. We are now carrying our message abroad as well as at home.

Dads On The Air - Sydney, Australia

 On Monday, November 29th at 10-11 AM Sydney, Australia, time I will be appearing on Dads On The Air (http://www.dadsontheair.com/index.php) at 2GLF FM 89.3 (Sunday, November 28th at 5-6 PM Mountain Standard Time). The show is broadcast live from western Sydney and webcast (http://www.dadsontheair.com/archives.php?showsearch=1&keyword=audio%20webcast) from their site http://www.dadsontheair.com/ the following day.

The show is hosted by Uncle Buck, an ex-policeman who specialized in domestic violence and himself fell afoul of the system when his wife made false allegations against him; and the service did not back him up. So he has some very strong views on the matter and it should be an informative and entertaining show.

The many readers of this newsletter in the Sydney area are certainly invited to tune in Monday morning. Others might want to listen to the webcast (http://www.dadsontheair.com/archives.php?showsearch=1&keyword=audio%20webcast) later.

 ___________________________________________________________

Letters

Dear Fatherhood Foundation

I am simply not convinced by Latham's sudden family first commitment. His rhetoric exploits community concern about fatherless society, yet his ideology is focused on keeping the gender separatist appeased. That is: 'deficient' men are responsible for fatherlessness, mentors can substitute fathers, and - get more men out of the work force (read - give the girls more opportunities). 

While I'm all for family friendly work places, it is the government and social services that need to do more 'to recognise the significance of fatherhood' - not just men, as Latham states - or the employee. Separated fathers are crying out for this recognition! 

The best way to foster fatherhood Mister Latham, is to bring solid change to Family Law that will recognise the importance of a child's relationship with both parents. Too many Fathers suffer state forced separation.

His comments SHOULD anger business and employer groups because while the government does nothing to protected fatherhood, he simply passes the buck to industry.

Not Happy Mister Latham!
Terry Dolling

***********************

Dear Fatherhood Foundation

Truth is, in your family and in mine, it looks like the mothers/wives are the anchor! Sadly, it’s even more the case in many separated families.

Love Noel

***********************

Dear Fatherhood Foundation

Thank you everyone at FF. Your weekly email/newsletter is uplifting and a blessing to me and others.

Regards
Patrick Keong

 

Dad's Prayer
----------------------

 

 

 

 

 

 

 

 

 

Dear God

Why am I here on this earth?

What am I doing?

Why am I a father?

Why am I a husband?

What is the meaning of life?

What is the meaning of love?

So many questions and so few answers!

That’s the way it seems,

And yet everything is not the way it seems.

Maybe that’s why You said in your book:

Keep on asking, and it will be given to you.

Keep on seeking and you will find.

Keep on knocking and the door will be opened to you.

For everyone who asks receives

Everyone who keeps on seeking finds

and to him who keeps on knocking

the door will be opened.

Mission Statement & Help Us!
----------------------

 Mission Statement

The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us (http://www.ausheart.com.au/fathers/about/index.html) 

Help Us!The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones. If you would like to give financially to the Fatherhood Foundation,please mail your cheque or money order to:Fatherhood FoundationPO Box 440WOLLONGONG  NSW  2520AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] (mailto:[email-masked]) with the word UNSUBSCRIBE in the subject heading.

To unsubscribe from this newsletter, please visit this address: http://www.bosweb.com.au/email_blast/html/unsubscribe.asp?client=fathers&cid=501